1. VJKotts's Avatar
    I'm on 2.3.1 and I tried going to 2.3.3 but the installation aborted. I think I need to go to 2.3.2 first.
    Does anyone have a link? Thanks.
    03-31-2011 04:19 PM
  2. Baconator's Avatar
    It is in the FAQs.
    03-31-2011 05:59 PM
LINK TO POST COPIED TO CLIPBOARD